# Vue.js用のInputManJSコンポーネント
このパッケージには、Vue.js用の[InputManJS](https://developer.mescius.jp/inputmanjs)コンポーネントが含まれます。

# InputManJS
InputManJSの[コメントコンポーネント（GcComment）](http://demo.mescius.jp/inputman/inputmanjs/comment/overview)は、コメントの追加、削除、返信、リアクション、ソート、検索など、コメント管理に必要な機能を提供しています。コメントコンポーネントを使用してインタラクティブなコメントアプリケーションを簡単に作成することができます。

## サンプル
[デモアプリケーション](http://demo.mescius.jp/inputman/inputmanjs/comment/overview)では、コメントコンポーネント（GcComment）を使用したアプリケーションの作成方法や、基本機能、実用的なアプリケーションの例などを紹介しています。

## インストール方法
```sh
npm install @grapecity/inputman.comment.vue
```

## ドキュメント
製品の各種ドキュメントは、下記をご参照ください。
- [製品ヘルプ](https://demo.mescius.jp/inputmanjs/docs/)
- [チュートリアルデモ](https://demo.mescius.jp/inputmanjs/demos/)

## 製品情報
製品の詳細や価格、ライセンスについては、下記をご参照ください。

[https://developer.mescius.jp/inputmanjs](https://developer.mescius.jp/inputmanjs)

## 使用許諾契約書
本製品の使用許諾契約書については、次のサイトをご覧ください。
- [ソフトウェア使用許諾契約書](https://docs.mescius.jp/license/inputman/inputman-js-developmentlicense.pdf)
- [配布ライセンス使用許諾契約書](https://docs.mescius.jp/license/inputman/inputman-js-distributionlicense.pdf)
- [サブスクリプションサービス利用規約](https://docs.mescius.jp/license/inputman/inputman-js-subscriptionservice.pdf)

## サポートサービス
本製品に関する技術的な情報やサポートサービスについては、弊社Webサイトの「[サポート＆サービス](https://developer.mescius.jp/support)」をご覧ください。